/*--------------*/
/* !TEXT FARBEN */
/*--------------*/
.gold {
   color: var(--rdgb-color-primary);
}
.green {
   color: #009246;
}
.red {
   color: #FF0000;
}
/*-----------------*/
/* !ITALIEN FLAGGE */
/*-----------------*/
.italy-flag-top {
   position: relative;
   border-top: 6px solid #fff;
   box-shadow: 0 -2px 10px rgba(0,0,0,.2);
}
.italy-flag-top::before,
.italy-flag-top::after {
   content: '';
   height: 6px;
   background: #009246;
   width: 33.3%;
   height: 6px;
   position: absolute;
   left: 0;
   top: -6px;
}
.italy-flag-top::after {
   left: auto;
   right: 0;
   background: #FF0000;
}
